| Elektra 0.11.0

Namespaces
plugins.cpp File Reference

Implementation of set/get/error plugins. More...

`#include <helper/keyhelper.hpp>`
`#include <plugins.hpp>`
`#include <kdbprivate.h>`
`#include <algorithm>`
`#include <iterator>`
`#include <regex>`

## Namespaces
namespace | kdb
| This is the main namespace for the C++ binding and libraries.
namespace | kdb::tools
| This namespace is for the libtool library.

## Detailed Description

Implementation of set/get/error plugins.

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)